Docs
Assignment APIAssignment Label

List all assignment labels

Security groups:Assigners
GET
/assignments/assignment-labels

Returns all labels defined for your account.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/assignments/assignment-labels"
{
  "labels": [
    {
      "label": "FAW-BOARD",
      "color": "#FF5733",
      "guid": "b9f94491-bf1b-4689-ab67-bdce63501651"
    },
    {
      "label": "Important",
      "color": "#FF8791",
      "guid": "d290f1ee-6c54-4b01-90e6-d701748f0869"
    }
  ]
}
{
  "code": "BadRequest",
  "message": "Bad request.",
  "status": "BAD_REQUEST"
}
{
  "code": "Unauthorized",
  "message": "Not authorized.",
  "status": "UNAUTHORIZED"
}
{
  "code": "NotFound",
  "message": "The requested resource could not be found. Either no object exists with the ID provided in the path, or the path is incorrect.",
  "status": "NOT_FOUND"
}